### Method

# Gtk Rangeset_inverted

#### Declaration [src]

    void
    gtk_range_set_inverted (
      GtkRange* range,
      gboolean setting
    )

#### Description [src]

Sets whether to invert the range.

Ranges normally move from lower to higher values as the slider moves from top to bottom or left to right. Inverted ranges have higher values at the top or on the right rather than on the bottom or left.

Sets property | `Gtk.Range:inverted`

#### Parameters

`setting`

  Type: `gboolean`

  `TRUE` to invert the range.